=== debian/changelog ===
ros-kinetic-dataspeed-pds-can (1.0.2-0xenial) xenial; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 29 Jun 2018 04:00:00 -0000

ros-kinetic-dataspeed-pds-can (1.0.1-0xenial) xenial; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 28 Jun 2018 04:00:00 -0000

ros-kinetic-dataspeed-pds-can (1.0.0-0xenial) xenial; urgency=high

  * Use ROS message syncronization to dynamically sync up to 4 units (master and 3 slaves)
  * Increased can_rx queue size to support all 4 units at the same time
  * Added roslaunch syntax check
  * Added hz test
  * Updated license year for 2018
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 25 Apr 2018 04:00:00 -0000

ros-kinetic-dataspeed-pds-can (0.1.2-0xenial) xenial; urgency=high

  * Fixed inverter status
  * Contributors: Eric Myllyoja, Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-kinetic-dataspeed-pds-can (0.1.1-0xenial) xenial; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-kinetic-dataspeed-pds-can (0.1.0-0xenial) xenial; urgency=high

  * Initial release
  * Contributors: Eric Myllyoja, Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000
